Bug 1250544 - (glusterfs-3.6.5) (glusterfs-3.6.5) GlusterFS 3.6.5 tracker
(glusterfs-3.6.5) GlusterFS 3.6.5 tracker
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: core (Show other bugs)
3.6.4
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Raghavendra Bhat
:
Depends On: 1218732 1234096 1247959 1247964 1247970 1250836 1254421
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-05 08:36 EDT by Raghavendra Bhat
Modified: 2015-12-04 02:24 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-04 02:24:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Raghavendra Bhat 2015-08-05 08:36:03 EDT
Description of problem:
Tracker bug for glusterfs-3.6.5

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Raghavendra Bhat 2015-08-26 02:43:10 EDT
Tarball is ready. It can be found here.
http://download.gluster.org/pub/gluster/glusterfs/3.6/LATEST/.

Once the RPMs and other packages are ready, will move the bug status to ON_QA.

Note You need to log in before you can comment on or make changes to this bug.